.item_mission {
    width: 100vw;    
    background-color: rgb(255, 255, 255, 0.35);
    border-radius:10px;
    padding:30px;
}

#text_mission{
    margin-bottom:25px;
}

#style_text_mission{
    font-family: 'Rubik Dirt', system-ui;color:#002060;
}

.text_det_mission{
    /*font-family: 'Caveat Brush', serif;*/
    font-family: "Comfortaa", sans-serif;
    font-size:28px;
    color:#002060;
}

#hr_mission{
    border:2px solid #002060;margin:30px;
}